<?php

namespace Modules\ChipOrder\Enums;


enum StatusEnum: int
{
    case PREPARING = 1;
    case SHIPPING = 2;
    case DELIVERD = 3;

    public static function values()
    {
        return array_column(self::cases(), 'value');
    }
}
